@font-face {
    font-family: 'Neue Montreal';
    src: url('NeueMontreal-Medium.eot');
    src: url('NeueMontreal-Medium.eot?#iefix') format('embedded-opentype'),
        url('NeueMontreal-Medium.woff2') format('woff2'),
        url('NeueMontreal-Medium.woff') format('woff'),
        url('NeueMontreal-Medium.ttf') format('truetype'),
        url('NeueMontreal-Medium.svg#NeueMontreal-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html{
  margin: 0;
  height: 100%;
}

body {
  font-family: 'Neue Montreal', sans-serif;
  background-image: url( '../images/bg.png' );
  color: white;
  /*background-position: center;*/
  /*background-position: 50% 50%;*/
  /*background-size: cover;*/
  margin: 0;
  height: 100%;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  font-size: 25px;
  text-align: center;
  margin-bottom: 15px;
  line-height: 1;
  color: #641e13;
}

p.hashtag {
  color: #FFCC00;
}

a.button {
  display: block;
  background-color: #00264A;
  color: #FFFFFF;
  padding: 10px 20px;
  text-align: center;
  text-transform: capitalize;
  font-weight: 700;
  font-style: italic;
  font-size: 25px;
  border-radius: 8px;
  margin-bottom: 10px;
}

/* header */

/* main */
.brand {
  margin: 0px 0 50px;
  display: block;
  width: 100%;
}

@media (min-width: 992px) {
  .brand {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

.links {
  margin: 35px 0 70px;
}

.message {
  margin-bottom: 70px;
}

.message p {
  font-size: 30px;
}

#social-links{
  text-align: center;
}

#social-links li{
  display: inline-block;
}

/* footer */
footer {
  
}
